/* regole per classifica.php */

div#usHeadClass {
  width: 100%;
  margin: 10px 0px 0px 0px;
  border: 0px;
}

div#usHeadClass img {
  float: left;
  margin: 0px 30px 0px 0px;
}

div#usHeadClass p {
  height: 140px;
  line-height: 350%;
  font-size: 15px;
  font-weight: bold;
  margin: 0px;
}

div#usClass h4 {
  text-align: left;
  font-weight: bold;
  font-size: 11px;
  margin: -20px 0px 3px 0px;
}

div#usClass table {
  width: 100%;
  border: 1px solid #336699;
  font-size: 10px;
  border-bottom: 3px double #336699;
  background-color: #ffffff;
  margin-left:auto;
  margin-right:auto;
  border-spacing: 0px 2px;
}

div#usClass table.reduced {
  width: 270px;
  font-size: 10px;
}


div#usClass table th {
  background-color: #336699;
  color: #ffffff;
  padding: 2px;
  border: 0px;
}

div#usClass table tr {
  background-color: #ffffff;
}

div#usClass table tr.usGr {
  background-color: #f5f5f5;
}

div#usClass table tr.usGr2 {
  background-color: #e5e5e5;
}

div#usClass table tr.usUsr {
  background-color: #FFFFB0;
}

div#usClass table td {
  text-align: center;
  padding: 2px;
}

div#usClass table td.usLft {
  text-align: left;
}

ul#usLinksClass {
  margin: 5px 0px 5px 0px;
  font-size: 11px;
  background-color: #f5f5f5;
  padding: 3px;
  border: 1px solid #ddd;
  text-align: center;
}

ul#usLinksClass li {
  display: inline;
  color: #808080;
}

ul#usLinksClass li span {
  color: #ff4500;
}